CVE-2005-4433

2005-12-20T20:03:00
ID CVE-2005-4433
Type cve
Reporter NVD
Modified 2011-03-07T21:28:15

Description

Cross-site scripting (XSS) vulnerability in search.php in Esselbach Storyteller CMS 1.8 allows remote attackers to inject arbitrary web script or HTML via the query parameter, which is used by the Search field.